@font-face {

    font-family: "FontAwesome";
    src: url("../fonts/fontawesome-webfont.eot");
    font-display: swap;


}

@font-face {

    font-family: "FontAwesome";
    src: url("../fonts/fontawesome-webfont.ttf");
    font-display: swap;


}

@font-face {

    font-family: "FontAwesome";
    src: url("../fonts/fontawesome-webfont.woff");
    font-display: swap;


}
@font-face{
    font-family: "Montserrat-Bold";
    src: url("../fonts/Montserrat-Bold.ttf");
}
@font-face{
    font-family: "Montserrat-ExtraBold";
    src: url("../fonts/Montserrat-ExtraBold.ttf");
}
@font-face{
    font-family: "Montserrat-Light";
    src:url("../fonts/Montserrat-Light.ttf");
}
@font-face{
    font-family: "Montserrat-Medium";
    src:url("../fonts/Montserrat-Medium.ttf");
}
@font-face{
    font-family: "Montserrat-Regular";
    src:url("../fonts/Montserrat-Regular.ttf");
}
@font-face{
    font-family: "Montserrat-SemiBold";
    src:url("../fonts/Montserrat-SemiBold.ttf");
}
@font-face{
    font-family: "OpenSans-Bold";
    src:url("../fonts/OpenSans-Bold.ttf");
}
@font-face{
    font-family: "OpenSans-ExtraBold";
    src:url("../fonts/OpenSans-ExtraBold.ttf");
}
@font-face{
    font-family: "OpenSans-Light";
    src:url("../fonts/OpenSans-Light.ttf");
}
@font-face{
    font-family: "OpenSans-Medium";
    src:url("../fonts/OpenSans-Medium.ttf");
}
@font-face{
    font-family: "OpenSans-Regular";
    src:url("../fonts/OpenSans-Regular.ttf");
}
@font-face{
    font-family: "OpenSans-SemiBold";
    src:url("../fonts/OpenSans-SemiBold.ttf");
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
.row{
    margin:0;
    padding:0;
}
html{
    margin-top:0;
    margin-bottom: 0;
    margin-left:0;
    margin-right:0;
}
section{
    width:100%;
    float:left;
}
.fixed-container {
    max-width: 1250px;
    margin: 0 auto;
    width: 93%;
}
header{
    width: 100%;
    float:left;
    background-color: white;
    padding: 5px 0px;
    box-shadow: 0px 4px 4px 1px #00000040;
}
img{
    max-width: 100%;
}
:root {
    --primary-color: #208ACF;
  }
.logo{
    width:170px;
    float: left;
    margin: 5px 0px;
}
.menu-dt{
    display: block;
}
.menu-mb{
    display: none;
}
@media(max-width:992px){
    .logo {
        margin: 3px 0px;
    }
    .menu-dt{
        display: none;
    }
    .menu-mb{
        display: block;
    }
}
@media(max-width:370px){
    .logo {
        width: 110px;
    }
    .cert-img img {
        max-width: 100%;
        width: 30px;
    }
}
@media(min-width:370px) and (max-width:376px){
    .logo {
        width: 120px;
    }
}
/* header ertifications section  */
@media(min-width:576px){
    .mb-hd-cert{
        display: none;
    }
}
@media(max-width:575px){
    .hed-flx {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .menuicon:after {
        content: "\f0c9";
        color: var(--primary-color);
        position: absolute;
        width: 40px;
        height: 40px;
        display: inline-block;
        top: 8px !important;
        right: 0;
        font: normal normal normal 31px / 1 FontAwesome !important;
        text-rendering: auto;
    }
    /* .banner-cont-left h5 {
        display: none;
    } */
    .banner-cont-left p {
        display: none;
    }
    .mb-points{
        display: block !important;
    }
    .banner-customers {
        padding: 0px !important;
        margin-top: 0px !important;
    }
}

.mb-points .row {
    width: 100%;
    margin: 0px auto;
    position: relative;
    left: 0%;
}
.mb-points .row .col-xs-6{
    width:50% !important;
}
.row.flx-min h6 {
    font-size: 16px !important;
    font-family: 'OpenSans-SemiBold';
    margin: 5px 0px;
    text-align: left;
    display: flex;
    align-items: start;
}
.row.flx-min h6::before {
    content: "\f111";
    color: var(--primary-color);
    display: inline-block;
    font: normal normal normal 12px / 1 FontAwesome !important;
    text-rendering: auto;
    padding-right: 5px;
}
.mb-points {
    margin-bottom: 15px;
}
.cert-img img {
    max-width: 100%;
}
.cert-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.header-menu{
    width:82%;
    float:right;
    text-align: right;
}
ul.sidemenu {
    list-style: none;
}
ul.sidemenu li{
    display:inline-block;
    padding: 20px 20px;
}
ul.sidemenu li a{
    color: black;
    text-decoration: none;
    font-family: 'Montserrat-Medium' !important;
    transform: 0.5s !important;
}
ul.sidemenu li a:hover{
    text-decoration: underline 2px var(--primary-color) !important;
    text-underline-offset: 4px !important;
    z-index: 99999 !important;
    transform: 0.5s !important;
}
.head-btn {
    background-color: var(--primary-color);
    padding: 10px 25px;
    color: white !important;
    border-radius: 20px;
    transform: 0.5s !important;
}
section#header {
    width: 100%;
    float: left;
    z-index: 9;
    position: fixed !important;
}

section.header-empty {
    width: 100%;
    height: 77px;
}
@media(min-width:575px) and (max-width:992px){
    section.header-empty {
        height: 69px;
    }
}
@media(max-width:575px){
    section.header-empty {
        height: 50px;
    }
}
.mb-pd{
   margin-bottom: 0px;
}
@media(max-width:1200px){
    .header-menu{
        width:80%;
    }
    ul.sidemenu li{
        display: inline-block;
        padding: 20px 16px;
    }
}
@media(min-width:1026px) and (max-width:1122px){
    ul.sidemenu li {
        padding: 20px 10px;
    }
    .logo {
        margin-top: 6px;
    }
}
@media(min-width:992px) and (max-width:1025px){
    ul.sidemenu li {
        padding: 20px 7px;
    }
}
@media(max-width:992px){
    .menu-hide{
        width:100%;
        height:100vh;
        position: fixed;
        z-index: 9;
        transition: all 0.6s ease-in-out !important;
        left: 100%;
        background-color: var(--primary-color);
        top: 0px;
    }
    ul.sidemenu li a {
        color: white;
        font-family: 'Montserrat-Medium' !important;
    }
    .menuicon{
        position:relative;
        width:40px;
        height:40px;
        display: inline-block;
    }
    .mb-pd{
        padding-left: 0px !important;
    }
    .menuicon:after{
        content:"\f0c9";
        color: var(--primary-color); 
        position:absolute;
        width:40px;
        height: 40px;
        display:inline-block;
        top:12px;
        right:0;
        font: normal normal normal 31px/1 FontAwesome!important;
        text-rendering: auto;
    }
    .menuicon.active:after{
        content: "\f00d";
        color: #fff;
        font: normal normal normal 31px/1 FontAwesome!important;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        z-index: 999;
    }
    .header-menu{
        width: 40px !important;
    }
    .show{
        transition: all 0.6s ease-in-out !important;
        left: 0px !important;
    }
    .active{
        transition: all 0.6s ease-in-out !important;
    }
    ul.sidemenu li{
        width:100%;
        text-align: left;
        border-bottom: 1px solid #ffffff73;
        padding: 18px 20px;
    }
    ul.sidemenu {
        margin-top: 52px;
    }
    .head-btn{
        background-color: var(--primary-color);
        padding: 0px 0px;
        color: white !important;
    }
    ul.sidemenu.mb-pd :nth-child(6) {
        border-bottom: none !important;
    }
}

/* Banner section  */
img.img-ban-dt {
    display: block;
    max-width: 100%;
}
img.img-ban-mb {
    max-width: 100%;
    display: none;
}

@media(max-width:767px){
    img.img-ban-dt {
        display: none;
        max-width: 100%;
    }
    img.img-ban-mb {
        max-width: 100%;
        display: block;
    }
}
.banner-cont-left h5 {
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    color: #000000;
    margin-bottom: 15px;
    text-align: left;
}
.banner-cont-left h1 {
    font-size: 32px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 15px;
    text-align: left;
    color: var(--primary-color)
}
.banner-cont-left p {
    font-size: 16px;
    font-family: 'Montserrat-Medium';
    line-height: 1.5em;
    margin-bottom: 2%;
    text-align: left;
    width: 99%;
    color: #000000;
}
@media(max-width:991px){
    .banner-cont-left p {
        font-size: 14px;
    }
}
.banner-cont-left a {
    text-decoration: none;
    background: var(--primary-color);
}
.banner-cont-left a {
    text-decoration: none;
    background: var(--primary-color);
    color: #ffffff;
    font-size: 14px;
    font-family: 'Montserrat-Medium';
    padding: 2% 3%;
    border-radius: 30px;
    transform: 0.5s !important;
}
.banner-cont-left a:hover {
    background: #ffffff;
    color: var(--primary-color);
    font-size: 14px;
    border: 2px solid var(--primary-color);
    transform: 0.5s !important;
}
.banner-cont-left p span {
    font-family: 'Montserrat-Bold' !important;
}
@media(min-width:768px){
    section#home-ban {
        z-index: -1;
        position: relative;
    }
    .row.banner-cont {
        position: absolute;
        top: 20%;
        left: 4%;
    }
}
@media(min-width:880px) and (max-width:1024px){
    .banner-cont-left h5{
        font-size: 18px;
    }
    .banner-cont-left h1 {
        font-size: 28px;
    }
    .row.banner-cont {
        position: absolute;
        top: 7%;
        left: 4%;
    }
}
@media(min-width:575px) and (max-width:768px){
    .banner-cont-left h5 {
        text-align: center;
        font-size: 16px;
        width: 100%;
        color: #000000;
    }
}
@media(max-width:575px){
    .banner-cont-left h5 {
        font-size: 12px;
        text-align: center;
        color: #000000;
    }
    .mb-points {
        margin-bottom: 0px;
    }
    .banner-cont-left h1 {
        font-size: 22px;
    }
}
@media(max-width:767px){
    .mb-points {
        margin-bottom: 0px;
        background: var(--primary-color);
        color: #ffffff;
        padding: 10px 0px;
    }
    .mb-points .row {
        position: unset;
    }
    .banner-cont-left h5 {
        margin: 5px 0px;
    }
    .row.flx-min h6::before {
        content: "\f111";
        color: #ffffff;
        display: inline-block;
        font: normal normal normal 10px / 1 FontAwesome !important;
        text-rendering: auto;
        padding-right: 5px;
    }
    .row.flx-min h6 {
        font-size: 14px !important;
        font-family: 'OpenSans-SemiBold';
    }
}


@media(min-width:768px) and (max-width:780px){
    .banner-cont-left h5 {
        font-size: 14px;
        margin-bottom: 5px;
        color: #000000;
    }
    .banner-cont-left h1 {
        font-size: 24px;
        margin-bottom: 5px;
    }
    .row.banner-cont {
        position: absolute;
        top: 4%;
        left: 4%;
    }
    .banner-cont-left p {
        font-size: 14px;
    }
    .row.flx-min h6 {
        font-size: 14px !important;
    }
}
@media(min-width:780px) and (max-width:879px){
    .banner-cont-left h5 {
        font-size: 14px;
    }
    .banner-cont-left h1 {
        font-size: 24px;
    }
    .row.banner-cont {
        position: absolute;
        top: 6%;
        left: 4%;
    }
    .banner-cont-left p {
        font-size: 14px;
    }
    .row.flx-min h6 {
        font-size: 14px !important;
    }
}
.banner-customers{
    display: none;
}
.cat-btn-dt{
    display: inline-block;
}
.cat-btn-mb{
    display: none;
}
@media(max-width:767px){
    .banner-customers{
        display: block;
    }
    .cat-btn-dt{
        display: none;
    }
    .cat-btn-mb{
        display: inline-block;
        text-decoration: none;
        background: var(--primary-color);
        color: #ffffff;
        font-size: 14px;
        font-family: 'Montserrat-Medium';
        padding: 2% 5%;
        border-radius: 30px;
        transform: 0.5s !important;
        margin: 10px 0px;
    }
    .row.banner-cont {
        max-width: 100% !important;
        margin: 0px auto;
        padding: 25px 0px;
        order: -1;
        width: 100%;
    }
    .home-banner {
        display: flex;
        flex-direction: column;
    }
    .banner-cont-left h1 {
        font-size: 24px;
        text-align: center;
        color: var(--primary-color);
        margin-bottom: 1%;
        /* display: none; */
    }
    .banner-cont-left p {
        font-size: 14px;
        text-align: center;
        width: 100%;
        margin-bottom: 2%;
        display: none;
    }
    .banner-cont-left {
        text-align: center;
        padding: 0px !important;
    }
    .banner-cont-left a{
        font-size: 12px;
    }
    .row.flx-min h6 {
        font-size: 14px !important;
        text-align: left;
    }
}
.banner-cus-slider img {
    max-width: 85% !important;
}
.banner-customers {
    padding: 20px;
    text-align: center;
    margin-top: 20px;
}
.banner-customers h6 {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    margin-bottom: 5px;
}

/* Aboutus section  */
section#aboutus {
    background: #F5F5F5;
    padding: 30px 0px 20px 0px;
}
.aboutus-head {
    padding: 0px 0px 25px 0px;
    text-align: center;
}
.aboutus-head h3 {
    font-size: 32px;
    color: #000000;
    font-family: 'Montserrat-Bold';
    margin-bottom: 20px !important;
}
.aboutus-head p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    line-height: 1.5em;
    color: #000000;
    text-align: center;
    margin-bottom: 0px;
}
@media(max-width:767px){
    .aboutus-head {
        min-height: unset;
    }
    .aboutus-head h3 {
        font-size: 24px;
    }
    .aboutus-head p {
        font-size: 14px;
    }
}
.about-row {
    padding: 15px 0px;
    width: 80%;
    margin: 0px auto;
}
.about-box {
    background: #ffffff;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 9px;
    min-height: 295px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: start;
}
.about-box img {
    max-width: 100%;
    margin-bottom: 10px;
}
.about-box h5 {
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 5px;
    color: #000000;
}
.about-box p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    line-height: 1.5em;
    margin-bottom: 0px;
    color: #000000;
}
.about-row .row {
    align-items: center;
}
@media(max-width:767px){
    .about-box {
        min-height: unset;
    }
}
@media(max-width:768px){
    .about-box h5 {
        font-size: 16px;
    }
    .about-box p {
        font-size: 14px;
    }
    .about-row {
        width: 100%;
    }
}
@media(min-width:768px) and(max-width:769px){
    .about-box {
        min-height: 356px;
    }
}
@media(min-width:769px) and (max-width:1024px){
    .about-box {
        min-height: 344px;
    }
}

.aboutus-info {
    text-align: center;
    /* padding: 5px; */
    /* width: 95%; */
    /* margin: 0px auto; */
    /* border: 3px dashed #000000; */
}
.aboutus-out-box {
    width: 95%;
    margin: 0px auto;
    padding: 10px;
    background: #ffffff;
    border: 3px #0d6efd dashed;
    box-shadow: rgba(0, 0, 0, 1.15) 1px 2px 15px;
    margin-bottom: 35px;
}
.aboutus-info h2 {
    font-size: 20px;
    font-family: 'Montserrat-Bold';
    color: var(--primary-color);
    margin-bottom: 25px;
    margin-top: 20px;
}
.aboutus-info .row {
    margin: 10px auto;
    width: 95%;
}
.aboutus-info-box {
    background: #ffffff;
    padding: 15px;
    /* border-radius: 7px; */
    margin-bottom: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    min-height: 156px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.aboutus-info-box:hover {
    background: #0067a9;
    transition: 0.5s;
}
.aboutus-head p span {
    font-family: 'OpenSans-Bold';
    color: var(--primary-color);
}
.aboutus-info-box:hover h5{
    color: #ffeb00;
   transition: 0.5s;
}
.aboutus-info-box:hover p{
    color: #f3f3f3;
    transition: 0.5s;
 }
@media(max-width:575px){
    .aboutus-info-box {
        min-height: unset;
    }
}
.aboutus-info-box h5 {
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 5px;
    color: #000000;
}
.aboutus-info-box p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    margin-bottom: 3px;
    color: #000000;
}
.aboutus-info h6 {
    font-size: 14px;
    font-family: 'OpenSans-SemiBold';
    margin-bottom: 20px;
    color: #000000;
}
.aboutus-info h6 span {
    font-family: 'OpenSans-Bold';
}
.aboutus-info h4 {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    color: #000000;
    margin-bottom: 25px !important;
    width: 89%;
    margin: 0px auto;
}
@media(max-width:768px){
    .aboutus-info h4 {
        width: 100%;
    }
}
@media(min-width:991px) and (max-width:1302px){
    .aboutus-info-box {
        min-height: 180px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
@media(max-width:768px){
    .aboutus-info h2 {
        font-size: 18px;
    }
    .aboutus-info-box h5 {
        font-size: 16px;
    }
    .aboutus-info-box p {
        font-size: 14px;
    }
    .aboutus-info h4 {
        font-size: 14px;
    }
}

/* products section  */

section#products {
    padding: 20px 0px;
    background: #ffffff;
}
.prod-head {
    padding: 15px 0px;
    text-align: center;
}
.prod-head h3 {
    font-size: 32px;
    color: #000000;
    font-family: 'Montserrat-Bold';
    margin-bottom: 15px;
}
.prod-box {
    padding: 15px;
    border: 1px solid #00000052;
    box-shadow: 0px 0px 4px 1px #00000040;
    margin-bottom: 20px;
    border-radius: 10px;
    min-height: 786px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media(min-width:769px) and (max-width:991px){
    .prod-box {
        min-height: 800px;
    }
}
@media(min-width:992px) and (max-width:1260px){
    .prod-box {
        min-height: 839px;
    }

}
@media(max-width:767px){
    .prod-box {
        min-height: unset;
    }
    .prod-head h3 {
        font-size: 24px;
    }
}
.prod-box img {
    max-width: 100%;
    border: 1px solid #00000052;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 100%;
}
.prod-details h5 {
    font-size: 24px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 0px;
    color: #000000;
    text-align: left;
}
.lst-product h3 {
    font-size: 24px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 0px;
    color: #000000;
    text-align: left;
}
.prod-details p {
    font-size: 16px;
    font-family: 'OpenSans-SemiBold';
    color: var(--primary-color);
    margin-bottom: 0px;
    text-align: left;
}
.prod-details {
    padding: 5px 0px;
}
.prod-des {
    padding: 5px 0px;
}
.prod-des h6 {
    font-size: 16px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 2px;
    color: #000000;
    text-align: left;
}
.prod-des p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    line-height: 1.5em;
    color: #4F4F4F;
    text-align: left;
    margin-bottom: 0px;
}
.prd-features {
    padding: 5px 0px 15PX 0PX;
}
.prd-features h6 {
    font-size: 18px;
    text-align: left;
    font-family: 'OpenSans-Bold';
    color: var(--primary-color);
    margin-bottom: 10px;
}
.prd-features ul {
    padding-left: 20px;
    margin-bottom: 0px;
}
.prd-features ul li {
    color: var(--primary-color);
}
.prd-features ul li p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    margin-bottom: 0px;
    color: #4F4F4F;
    line-height: 1.5em;
}
.prd-enq {
    padding: 5px 0px;
    text-align: right;
}
.prd-enq a {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    text-decoration: none;
    background: var(--primary-color);
    color: #ffffff;
    padding: 1% 3%;
    border-radius: 5px;
}
.prd-enq a:after {
    content: "\f061";
    color: #ffffff;
    font: normal normal normal 14px / 1 FontAwesome !important;
    padding-left: 5px;
}
@media(max-width:768px){
    .prod-details h5 {
        font-size: 18px;
    }
    .lst-product h3 {
        font-size: 18px;
    }
    .prod-details p {
        font-size: 14px;
    }
    .prod-des h6 {
        font-size: 14px;
    }
    .prod-des p {
        font-size: 14px;
    }
    .prd-features h6 {
        font-size: 16px;
    }
    .prd-features ul li p {
        font-size: 14px;
    }
    .prd-enq a {
        font-size: 14px;
    }
    .prd-enq a:after {
        font: normal normal normal 12px / 1 FontAwesome !important;
    }
}

.last-product-img img{
    max-width: 100%;
}
.last-product-img{
    max-width: 100%;
}
@media(max-width:767px){
    .prod-box.lst-product {
        display: flex;
        flex-direction:column !important;
        gap: unset !important;
        align-items: center;
        min-height: unset !important;
    } 
    .prdt-img-flx {
        display: flex;
        flex-direction: column;
        align-items: unset !important;
    }
    .prdt-img-flx img {
        max-width: 100%;
        width: unset !important;
    }
}
.prdt-flx {
    width: 100%;
}
.prdt-img-flx {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 20px;
}
.prdt-img-flx img {
    max-width: 100%;
    width: 367px;
}
.prod-box.lst-product {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    min-height: unset !important;
}


/* Uncompromising Quality section  */

section#upcom {
    padding: 20px 0px 40px 0px;
    background: #F2F2F2;
}

.upcom-head {
    padding: 15px 0px;
    text-align: center;
}
.upcom-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-Bold';
    color: #000000;
    margin-bottom: 10px;
}
.upcom-box {
    padding: 10px;
}
.upcom-img-box img {
    max-width: 100%;
    width: 100%;
}
.upcom-box ul {
    padding-left: 15px;
    margin-bottom: 0px;
}
.upcom-box ul li {
    font-size: 16px;
    font-family: 'Montserrat-Bold';
    color: var(--primary-color);
    padding: 3px 0px;
}
.upcom-box ul li p {
    font-size: 14px;
    font-family: 'OpenSans-Medium';
    color: #000000;
    margin-bottom: 0px;
    line-height: 1.5em;
}
@media(max-width:768px){
    .upcom-head h3 {
        font-size: 24px;
    }
    .upcom-box ul li {
        font-size: 14px;
    }
}
@media(max-width:767px){
    .upcom-img {
        order: -1;
    }
}
.upcom-cont-row .row {
    align-items: center;
}

/* Certifications section */

section#certifications {
    background: #ffffff;
    padding: 20px 0px 35px 0px;
    display: block;
}
@media(max-width:575px){
    section#certifications {
        display: none;
    }
}
.certifications-head {
    padding: 15px 0px;
    text-align: center;
}
.certifications-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 10px;
}
.certifications-image-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.certifications-image-cont img {
    max-width: 100%;
}
.certifications-image-cont p {
    font-size: 16px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 0px;
}
@media(max-width:600px){
    .certifications-image-cont {
        gap: 5px;
    }
}
@media(max-width:768px){
    .certifications-head h3 {
        font-size: 24px;
    }
    .certifications-image-cont p {
        font-size: 14px;
        font-family: 'OpenSans-Bold';
        margin-bottom: 0px;
    }
}
@media(max-width:575px){
    .col-xs-6.col-sm-6.col-md-6.col-lg-4.col-xl-4.certifications-image-cont {
        width: 50%;
    }
}
@media(min-width:768px){
    .certifications-images .row {
        width: 70%;
        margin: 0px auto;
    }
}

/* why kwk section  */

section#why-kwk {
    padding: 20px 0px 30px 0px;
    background: var(--primary-color);
}
.why-head {
    padding: 15px 0px;
    text-align: center;
    margin-bottom: 0px;
}
.why-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-Bold';
    color: #ffffff;
}
.why-box {
    background: #ffffff;
    padding: 15px;
    box-shadow: 0px 0px 4px 1px #00000040;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 15px;
}
.why-box img {
    max-width: 100%;
    margin-bottom: 10px;
}
.why-box h6 {
    font-size: 24px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 5px;
    color: var(--primary-color);
    text-align: left;
}
.why-box p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    line-height: 1.5em;
    margin-bottom: 0px;
    text-align: left;
    color: #000000;
}
@media(min-width:992px) and (max-width:1100px){
    .why-box {
        min-height: 476px;
    }
}
@media(min-width:1101px) and (max-width:1200px){
    .why-box{
        min-height: 424px;
    }
}
@media(min-width:1201px) and (max-width:1300px){
    .why-box{
        min-height: 400px;
    }
}
@media(min-width:1301px){
    .why-box{
        min-height: 375px;
    }
}
@media(max-width:768px){
    .why-head h3 {
        font-size: 24px;
    }
    .why-box h6 {
        font-size: 18px;
    }
    .why-box p {
        font-size: 14px;
    }
}

/* Key Highlights section  */

section#Key-high {
    padding: 20px 0px 35px 0px;
    background: #ffffff;
}
.Key-high-head {
    padding: 15px 0px;
    text-align: center;
}
.Key-high-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-Bold';
    margin-bottom: 15px;
}
.Key-high-img img {
    max-width: 100%;
}
.Key-high-box ul {
    padding-left: 10px;
}
.Key-high-box ul li {
    list-style: none;
    display: flex;
    align-items: start;
    justify-content: start;
    gap: 10px;
    padding: 10px 0px;
}
.Key-high-row .row {
    align-items: center;
}
.Key-high-box ul li p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    margin-bottom: 0px;
    line-height: 1.5em;
    color: #000000;
}
.Key-high-box ul li img {
    max-width: 100%;
}
@media(max-width:768px){
    .Key-high-head h3 {
        font-size: 24px;
    }
    .Key-high-box ul li p {
        font-size: 14px;
    }
    .Key-high-box ul li img {
        max-width: 100%;
        width: 20px;
    }
    .Key-high-box ul {
        padding-left: 2px;
    }
}

/* Awards/ Recognitions  */

section#awards {
    padding: 50px 0px;
    background: #F2F2F2;
}
.awards-info {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2%;
}
.awards-info h4 {
    font-size: 40px;
    font-family: 'Montserrat-Bold';
    color: var(--primary-color);
    margin-bottom: 0px;
}
.awards-info p {
    font-size: 16px;
    font-family: 'OpenSans-SemiBold';
    margin-bottom: 0px;
    text-align: center;
}
@media(max-width:768px){
    .awards-info h4 {
        font-size: 35px;
    }
    .awards-info p {
        font-size: 14px;
    }
}
@media(max-width:991px){
    .awards-info {
        display: flex !important;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 2%;
        margin-bottom: 10px;
    }
}
@media(max-width:575px){
    .awards-slider .row .col-xs-6.col-sm-6.col-md-6.col-lg-3.col-xl-3 {
        width: 50%;
    }
}

/* contact us  */

section#contact-us {
    padding: 20px 0px;
    /* background: #ffffff; */
    background: #f2f2f2;
}
.contact-row {
    padding: 15px 0px;
}
.contact-row .row {
    align-items: center;
}
.contact-img {
    padding: 10px;
}
.contact-img img {
    max-width: 100%;
}

/* Footer section  */

section#footer {
    padding: 10px 0px;
    /* background: #F2F2F2; */
    background: #ffffff;
}
.footer-flx {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.kwk-privacy-policy {
    display: flex;
    gap: 5px;
}
.kwk-privacy-policy {
    display: flex;
    gap: 5px;
}
.kwk-copy-rights p {
    font-size: 14px;
    font-family: 'Montserrat-Medium';
    margin-bottom: 0px;
    color: #000000;
}
.kwk-privacy-policy a {
    text-decoration: none;
    color: #000000;
    font-size: 14px;
    font-family: 'Montserrat-Medium';
    margin-bottom: 0px;
}
.kwk-privacy-policy a:hover {
    text-decoration: underline;
    transform: 0.5s;
}
.kwk-privacy-policy p {
    font-size: 14px;
    font-family: 'Montserrat-Medium';
    margin-bottom: 0px;
}
@media(max-width:600px){
    .footer-flx {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }
}

/* faq section  */

section.faq-section {
    padding: 20px 0px 40px 0px;
    background: #ffffff;
}

.faq-head {
    padding: 15px 0px;
    text-align: center;
}
.faq-head h3 {
    font-size: 32px;
    color: #000000;
    font-family: 'Montserrat-Bold';
    margin-bottom: 15px;
}
@media(max-width:767px){
    .faq-head h3 {
        font-size: 24px;
    }
    .emp-list-title h3 a{
        font-size: 16px;
    }
    .emp-list-accordion p {
        font-size: 14px;
    }
}
.faq-cont {
    width: 85%;
    /* float: left; */
    margin: 0px auto !important;
}
.tw-accordion{
    width: 100%;
    float:left;
    margin-top: 0px;
}
.emp-accordion{
    width: 100%;
    float: left;
}
.emp-list-title{
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.emp-list-accordion {
    width: 100%;
    float: left;
    padding: 0px 0px;
    margin-bottom: 0px;
}
.emp-list-title h3 a{
    background: var(--primary-color);
    width: 100%;
    display: inline-block;
    padding: 12px 40px 12px 15px;
    text-decoration: none !important;
    color: #fff !important;
    position: relative;
    cursor: pointer;
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
}
.emp-list-title h3 a:after{
    content: "\f067";
    position: absolute;
    top: 14px;
    right: 5px;
    display: inline-block;
    width:30px;
    height: 30px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.openicon .emp-list-title h3 a:after {
    content: "\f068" !important;
}
.emp-list-accordion{
    display: none;
}
.openicon .emp-list-accordion{
    display: inline-block;
    background-color: #fff;
    padding-left: 25px;
}
.emp-list-accordion p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    color: #000000;
}
.emp-list-accordion p a {
    text-decoration: none;
    color: var(--primary-color);
}

/* Disclaimer page  */

section#disclaimer-div {
    background: #ffffff;
    padding: 20px 0px;
    border-bottom: 1px solid #909090;
}
.disclaimer-head {
    text-align: center;
    padding: 15px 0px;
}
.disclaimer-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-bold';
    margin-bottom: 0px;
    color: #000000;
}
.disclaimer-cont {
    padding: 0px 0px 15px 0px;
}
.disclaimer-cont p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    color: #000000;
    line-height: 1.5em;
    margin-bottom: 30px;
}
.disclaimer-cont p a {
    color: var(--primary-color);
    text-decoration: none;
}
@media(max-width:768px){
    .disclaimer-head h3 {
        font-size: 24px;
    }
    .disclaimer-cont p {
        font-size: 14px;
        font-family: 'OpenSans-Medium';
        color: #000000;
        line-height: 1.5em;
        margin-bottom: 20px;
    }
}



/* privacy-policy page */

section#privacy-policy-div {
    background: #ffffff;
    padding: 20px 0px;
    border-bottom: 1px solid #909090;
}
.privacy-policy-head {
    text-align: center;
    padding: 15px 0px;
}
.privacy-policy-head h3 {
    font-size: 32px;
    font-family: 'Montserrat-bold';
    margin-bottom: 0px;
    color: #000000;
}
.privacy-policy-cont {
    padding: 0px 0px 15px 0px;
}
.privacy-policy-cont p {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    color: #000000;
    line-height: 1.5em;
    margin-bottom: 30px;
}
.privacy-policy-cont p a {
    color: var(--primary-color);
    text-decoration: none;
}
.privacy-policy-cont h6 {
    margin-bottom: 7px;
    font-size: 20px;
    font-family: 'Montserrat-Bold';
    color: #000000;
}
@media(max-width:768px){
    .privacy-policy-head h3 {
        font-size: 24px;
    }
    .privacy-policy-cont p {
        font-size: 14px;
        font-family: 'OpenSans-Medium';
        color: #000000;
        line-height: 1.5em;
        margin-bottom: 20px;
    }
    .privacy-policy-cont h6 {
        margin-bottom: 7px;
        font-size: 18px;
        font-family: 'Montserrat-Bold';
        color: #000000;
    }
}
/* call secion  */

section#call-btn {
    position: fixed;
    top: 50%;
    width: 140px;
    background: var(--primary-color);
    right: -104px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    transition: 0.5s;
}
@media(max-width:768px){
    section#call-btn {
        position: fixed;
        top: 85%;
        width: 43px;
        background: var(--primary-color);
        right: 0px;
        transition: 0.5s;
        border-radius: 50%;
    }
    .call-info a {
        font-size: 0px !important;
        font-family: 'OpenSans-Medium';
        color: #ffffff;
        text-decoration: none;
    }
}
section#call-btn:hover {
    right: 0px;
    transition: 0.5s;
}
.call-info {
    display: flex;
    align-items: center;
    gap: 15px;
}
.call-r {
    padding: 10px;
}
.call-info a {
    font-size: 16px;
    font-family: 'OpenSans-Medium';
    color: #ffffff;
    text-decoration: none;
}